package router

import (
	"github.com/gin-gonic/gin"
	"gitlab.com/hashrs/randomservice/controller"
)

func InitRouter(r *gin.Engine) {
	service := r.Group("/randomapi")
	v1 := service.Group("/v1")
	v1.POST("/random", controller.HandleRandom)
}

